package com.chenyang.druid.proxy.jdbc;

import java.sql.ResultSetMetaData;

public interface ResultSetMetaDataProxy extends ResultSetMetaData, WrapperProxy {
   ResultSetMetaData getResultSetMetaDataRaw();

   ResultSetProxy getResultSetProxy();
}
